witselkl

Error loading versions

Discussion created by witselkl on Oct 7, 2013
Latest reply on Oct 15, 2013 by witselkl
Greetings,

I have just upgraded to 10.1 and orginally I had editing rights to the an SDE connection (which has not been upgraded) but now when I select the version manager, nothing happens. ?  Also, when i select the change version I get the following error: "Error loading versions. [An item with the same key has already been added.]

Are these errors the result of an incompatability between 10.1 and 10.0 with regards to database connections? Is there some other reason that would cause this?

Karen

Outcomes